QGIS Application - Bug report #2477
RSO Projection
2010-02-26 07:51 AM - alexckp -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12537
Description

The Proj4 source code was recently updated & the oblque mercator projection can now handle RSO Projection. (Please refer to ticket #62
of the proj4 trac) Appreciate if this patch can be included in QGis. The attached image shows that the current build is still providing the
wrong coordinate for RSO Projection.

History

#1 - 2010-06-12 12:25 AM - Paolo Cavallini

Can this be applied?

#2 - 2010-06-12 01:18 AM - Jiirgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

Replying to [comment:1 pcav]:

Can this be applied?

What is there to apply? Looks like this isn't a QGIS bug, but was proj.4 bug #62

#3 - 2010-06-12 05:35 AM - alexckp -

Replying to [comment:2 jef]:

Replying to [comment:1 pcav]:

Can this be applied?

What is there to apply? Looks like this isn't a QGIS bug, but was proj.4 bug [[https.:/trac.osgeo.org/proj/ticket/

Yes it's a proj4 bug, can the next compilation of QGIS to windows platform include the latest patched proj4 codes?

#4 - 2010-06-12 12:39 PM - Jiirgen Fischer
https://trac.osgeo.org/proj/ticket/

Replying to [comment:3 alexckp]:

Yes it's a proj4 bug, can the next compilation of QGIS to windows platform include the latest patched proj4 codes?

On Windows QGIS uses [[proj]] from OSGeo4W - once 4.8.0 appears there, it'll be used.

See also #1176.
